# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gcr-4
pkgbase = gcr-4
xdata = pkgtype=split
pkgver = 4.3.0-1
pkgdesc = A library for bits of crypto UI and parsing
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1718491501
packager = Developer <dev@tuxcore.org>
size = 2987779
arch = x86_64
license = LGPL-2.1-or-later
provides = libgck-2.so=2-64
provides = libgcr-4.so=4-64
depend = glib2
depend = glibc
depend = gnutls
depend = libp11-kit
depend = libsecret
depend = openssh
depend = systemd-libs
optdepend = gtk4: gcr-viewer-gtk4
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = systemd
makedepend = vala
